body {
    background-color: black;
}

h1 {
    color: rgb(8, 0, 0);
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 49;
    background-color: white;
    margin: 60px;
}

.calculator {
    color: rgb(3, 0, 0);
    text-align: center;
    background-color: white;
    font-family: sans-serif;
    font-size: 25;
    margin: 60px;
    padding: 20px;
}

